Subject: [Rfced-future] for those who haven't noticed...

From: Eliot Lear <[email-masked]>
Date: Thu, 23 Dec 2021 16:18:59 +0100

I have applied for the ISE position.  This was a decision I made after 
the announcement showed up in October.  I am one of a number of good 
candidates before the IAB. Out of an abundance of caution, in the 
unlikely event that a matter substantially impacting the ISE would be 
before us again, Brian will call consensus on those points.*

Eliot

* This group has generally, though not entirely, avoided discussions 
about individual streams.